include ../etc/config
include ../etc/mixins

</div></div></div>
include ../etc/footer
    block footer
        .pull-right
            |Directory Index of&nbsp;
            span.path
            |&nbsp;&ndash;&nbsp;
            span.domain

//- Scripts
include ../etc/scripts
    block script
        script.
            $('span.domain').text(document.location.hostname);
            $('span.path').text(document.location.pathname);
            $('table').addClass('table table-hover table-condensed');
            $('a[href$="_CA.crt"]').closest('tr').addClass('danger');
            $('a[href$="_CA_V2.crt"]').closest('tr').addClass('danger');
            $('a[href$=".crl.pem"]').closest('tr').addClass('warning');
</body>
</html>